.scrollGallery {
	position: absolute;
	padding: 0 30px 0 13px;
	height: 230px;
	width: 556px;
	margin-left: 24px;
}
.scrollNextBtn {
	position: absolute;
	top: 105px;
	right: 0px;
	width: 38px;
	height: 38px;
	background: url("/web/20131026041602im_/http://omskcomp.ru/images/theme/nextBtn.png") left top no-repeat;
	cursor: pointer;
}
.scrollPrevBtn {
	position: absolute;
	top: 105px;
	left: 0px;
	width: 38px;
	height: 38px;
	background: url("/web/20131026041602im_/http://omskcomp.ru/images/theme/prevBtn.png") left top no-repeat;
	cursor: pointer;
}

.roundabout-holder {
  list-style: none;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 200px;
  margin: 0 auto;
}
.roundabout-moveable-item {
  width: 276px;
  height: 207px;
  padding: 14px 16px 16px 14px;
  background: url("/web/20131026041602im_/http://omskcomp.ru/images/theme/gBorder.png") left top no-repeat;
  /*overflow: hidden;*/
}
.roundabout-moveable-item img {
	/*height: 100%;*/
	border: 1px solid #9E9D9D;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.roundabout-in-focus {
  cursor: auto;
}
/*
     FILE ARCHIVED ON 04:16:02 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:56 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.551
  load_resource: 87.341
  PetaboxLoader3.resolve: 53.347
  PetaboxLoader3.datanode: 11.117
*/